Bug Hunting Session
Bug 73803 - Window title, add the numbers of the version to LibreOffice name.
Summary: Window title, add the numbers of the version to LibreOffice name.
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-19 17:01 UTC by m.a.riosv
Modified: 2014-11-19 14:35 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description m.a.riosv 2014-01-19 17:01:48 UTC
The window title shows the file name without path and the LibreOffice name.

But when they are several LibreOffice versions opened simultaneosly, is needed go to Menu/Help/About to know in which you are.

Released versions: "LibreOffice"
Develop versions: "LibreOfficeDev"

If it were possible to see with the name the version numbers, would be very helpful.
Comment 1 Adolfo Jayme 2014-06-24 04:40:42 UTC
(In reply to comment #0)
> If it were possible to see with the name the version numbers, would be very
> helpful.

It would be helpful for guys such as us, bug triagers, who run several LibreOffice versions at once. But for casual end users?

Given that we release our product in a fast-paced, web browser-like cadence, our version numbers are not that important enough to give them such prominence, IMHO.
Comment 2 V Stuart Foote 2014-06-24 13:49:35 UTC
I'd have to agree with Adolfo, can't see this as very helpful for the average user. And for those of us with multiples, easy enough to pop open Help -> About to confirm the install being worked with.
Comment 3 Regina Henschel 2014-10-11 16:12:06 UTC
You can do it manually.
Close quickstarter.
Goto Tools > Options > LibreOffice > Advanced > Expert Configuration
Find Preference Name /org.openoffice.Setup/Product
Find Property ooName
Edit
Change "LibreOffice" to "LibreOffice 4.2" or whatever is necessary for you.
This item is the string, which is shown in the title bar.
There are other places too, where this string is used. As you are not an average user but a bug triager, I think it will not confuse you.
Comment 4 m.a.riosv 2014-10-11 17:01:48 UTC
Really thanks @Regina, always doing stuffs in a so friendly way.

Just as I wanted.

Up now I was modifying the theme to get it.